Subject: molecular superpositioning program

From: <[email-masked]>
Date: Tue, 5 Jul 1994 00:37:26 +0200

A followup to the posting of a molecular superposition program to this
forum:

Except in trivial cases it can be quite cumbersome to create a list of
atom pairs to be superposed! An alternative is using the superposition
option in WHAT IF, that automatically creates these lists. WHAT IF is
available for a nominal distribution fee. If you're interested in more
information about WHAT IF you can get that from WWW:
http://www.sander.embl-heidelberg.de/whatif/

Rob Hooft.